<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flexemple</title>
    <link rel="stylesheet" href="css/index.css">
</head>
<body>
    
    <section>
        <h1>Premier flex</h1>
        <article>texte1</article>
        <article>texte2</article>
        <article>texte3</article>
        <article>texte4</article>
        <article>texte5</article>
        <article>texte6</article>
    </section>
    
</body>
</html>